## projectl 1.001.dfsg1

=== debian/changelog ===
projectl (1.001.dfsg1-8) unstable; urgency=medium

  * Team upload.
  * Declare compliance with Debian Policy 3.9.6.
  * wrap-and-sort -sa.
  * Vcs-Browser: Use https.
  * projectl.desktop: Add keywords and a comment in German.
  * makefile.patch: Make the build reproducible by sorting with LC_ALL set to
    C. Thanks to Reiner Herrmann for the report and patch. (Closes: #795945)
  * Drop README.source because source format 3.0 uses quilt by default.

 -- Markus Koschany <apo@debian.org>  Tue, 29 Dec 2015 23:21:40 +0100

projectl (1.001.dfsg1-7) unstable; urgency=medium

  * Fixed ftbfs after the gdc update in 4.8.2-19. Closes: #743855
  * Upgraded Standards-Version from 3.9.4 to 3.9.6
  * Changed my email address to miriam@debian.org

 -- Miriam Ruiz <miriam@debian.org>  Mon, 21 Apr 2014 07:05:22 +0200

projectl (1.001.dfsg1-6) unstable; urgency=low

  * Added build-depends on libphobos-dev

 -- Peter De Wachter <pdewacht@gmail.com>  Sun, 30 Jun 2013 13:09:09 +0200

projectl (1.001.dfsg1-5) unstable; urgency=low

  * Ported to D language version 2. Restarted from scratch, dropping the
    dubious old 'fixes.patch' (closes: #707269, #680279)
  * Updated upstream homepage
  * Switch dh-style minimal rules file
  * Conforms to standards 3.9.4

 -- Peter De Wachter <pdewacht@gmail.com>  Mon, 20 May 2013 21:58:05 +0200

projectl (1.001.dfsg1-4) unstable; urgency=medium

  * Team upload.
  * Explicitly build with D version 1 (closes: #653089)
  * Switch to format 3.0 (quilt) and drop build-dep on quilt
  * Provide build-arch and build-indep targets
  * Conforms to standards 3.9.2

 -- Vincent Fourmond <fourmond@debian.org>  Sat, 07 Jan 2012 11:05:18 +0100

projectl (1.001.dfsg1-3) unstable; urgency=low

  * Patched for changes in the D language. (Closes: #574301) 

 -- Peter De Wachter <pdewacht@gmail.com>  Wed, 17 Mar 2010 23:47:40 +0100

projectl (1.001.dfsg1-2) unstable; urgency=high

  [ Ansgar Burchardt ]
  * Remove deprecated Encoding key from .desktop file

  [ Peter De Wachter ]
  * Save preferences in a dotfile in the user's home dir. (CVE-2008-3216)
        (Closes: #489988)
  * Update Standards-Version to 3.8.0: added patch target and README.source.

  [ Miriam Ruiz ]
  * Replaced XS-DM-Upload-Allowed by DM-Upload-Allowed in debian/control.

 -- Peter De Wachter <pdewacht@gmail.com>  Sun, 20 Jul 2008 14:46:32 +0200

projectl (1.001.dfsg1-1) unstable; urgency=low

  [ Miriam Ruiz ]
  * Initial release (Closes: #440924)
  * Thanks to Junichi Uekawa <dancer@netfort.gr.jp>
    and to 角田慎一 <tsuno@ngy.1st.ne.jp> for their help translating the
    license text.
  * Added XS-DM-Upload-Allowed tag to control to allow uploads from Debian
    Maintainers.

  [ Barry deFreese ]
  * Add watch file
  * Add Homepage: field in control
  * Remove XS- from VCS fields in control

 -- Miriam Ruiz <little_miry@yahoo.es>  Fri, 04 Jan 2008 16:16:00 +0000
