=== debian/control ===
Source: projectl
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Miriam Ruiz <miriam@debian.org>,
 Peter De Wachter <pdewacht@gmail.com>
Build-Depends:
 debhelper (>= 9),
 gdc (>= 4.8.1),
 libgl1-mesa-dev | libgl-dev,
 libglu1-mesa-dev | libglu-dev,
 libphobos-dev,
 libsdl-mixer1.2-dev,
 libsdl1.2-dev
Build-Conflicts:
 libphobos-4.4-dev
Standards-Version: 3.9.6
Homepage: http://hiz.fool.jp/hp/game/projectL/index_en.html
Vcs-Svn: svn://anonscm.debian.org/pkg-games/packages/trunk/projectl/
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-games/packages/trunk/projectl/

Package: projectl
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: sword action shooting
 The sword mechanics are everything in this game. Your sword rotates away from
 the direction your ship moves, and in doing so slices through the various
 enemies.
