=== debian/rules ===
#!/usr/bin/make -f

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	DFLAGS = -fdebug
else
	DFLAGS = -frelease
endif

%:
	dh $@

override_dh_auto_build:
	dh_auto_build -- DFLAGS="$(DFLAGS)"

get-orig-source:
	dh_testdir
	dh_testroot
	wget http://hizuoka.web.fc2.com/game/projectL/projectL_1001.zip
	unzip projectL_1001.zip
	rm projectL_1001/*.dll
	rm projectL_1001/*.exe
	rm projectL_1001/lib/*.lib
	rm projectL_1001/resource/*.RES
	rm `find projectL_1001 -name "*.obj"`
	rm projectL_1001/music/*
	rm projectL_1001/voice/*
	rm projectL_1001/se/*
	tar cvfz ../projectl_1.001.dfsg1.orig.tar.gz projectL_1001
	rm -rf projectL_1001.zip projectL_1001
