=== debian/watch ===
version=3

opts="uversionmangle=s/(\d)(?!$)/$1\./,dversionmangle=s/\.dfsg(.?\d+)?$//" \
http://hiz.fool.jp/hp/game/projectL/index_en.html \./projectL_(\d+)\.zip
