## projectl 1.001.dfsg2

=== debian/changelog ===
projectl (1.001.dfsg2-1build1) questing; urgency=medium

  * No-change rebuild for libgphoos soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 04 Sep 2025 14:42:44 +0200

projectl (1.001.dfsg2-1) unstable; urgency=medium

  * Team upload.
  * Fix FTBFS with gdc 12. (Closes: #1013016)
  * Import repository to salsa.
  * Update Standards-Version to 4.6.1.
    - Declare that d/rules does not require root.
  * Update debhelper compat level to 13.
  * Drop dh_auto_build override, as dpkg-buildflags already supports
    -fdebug/-frelease via noopt
  * Enable all hardening options.
  * Bump watch file format to 4.

 -- Reiner Herrmann <reiner@reiner-h.de>  Sat, 30 Jul 2022 21:36:55 +0200

projectl (1.001.dfsg2-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Repack upstream tarball and rename non-UTF8 filename. (Closes: #958552)

 -- Ivo De Decker <ivodd@debian.org>  Mon, 04 May 2020 22:18:46 +0000

projectl (1.001.dfsg1-9) unstable; urgency=medium

  * Patched to compile with gdc-8. (Closes: #896587)
  * Enable deprecation warnings during compilation.
  * Move to debhelper compat level 11.
  * Delete obsolete Debian menu file.
  * Fixed watch file
  * Bump Standards-Version to 4.1.4.

 -- Peter De Wachter <pdewacht@gmail.com>  Tue, 24 Apr 2018 22:09:34 +0200
