=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Miriam Ruiz <miriam@debian.org>,
  Peter De Wachter <pdewacht@gmail.com>
 Build-Depends:
- debhelper (>= 9),
+ debhelper-compat (= 13),
  gdc (>= 4.8.1),
  libgl1-mesa-dev | libgl-dev,
  libglu1-mesa-dev | libglu-dev,
@@ -15,10 +15,11 @@
  libsdl1.2-dev
 Build-Conflicts:
  libphobos-4.4-dev
-Standards-Version: 3.9.6
-Homepage: http://hiz.fool.jp/hp/game/projectL/index_en.html
-Vcs-Svn: svn://anonscm.debian.org/pkg-games/packages/trunk/projectl/
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-games/packages/trunk/projectl/
+Standards-Version: 4.6.1
+Homepage: http://www.mb.ccnw.ne.jp/hiz/game/projectL/index_en.html
+Vcs-Git: https://salsa.debian.org/games-team/projectl.git
+Vcs-Browser: https://salsa.debian.org/games-team/projectl
+Rules-Requires-Root: no
 
 Package: projectl
 Architecture: any
