=== debian/watch ===
version=4

opts="uversionmangle=s/(\d)(?!$)/$1\./,dversionmangle=s/\.dfsg(.?\d+)?$//" \
http://www.mb.ccnw.ne.jp/hiz/game/projectL/index_en.html \./projectL_(\d+)\.zip
